Source: libpdl-io-matlab-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dima Kogan <dima@secretsauce.net>
Section: perl
Priority: optional
Testsuite: autopkgtest-pkg-perl
Build-Depends: debhelper-compat (= 13),
               dh-sequence-pdl,
               libdevel-checklib-perl,
               libmatio-dev,
               pdl (>= 1:2.043),
               perl-xs-dev,
               perl:native
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdl-io-matlab-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdl-io-matlab-perl.git
Homepage: https://github.com/jlapeyre/PDL-IO-Matlab/
Rules-Requires-Root: no

Package: libpdl-io-matlab-perl
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${perl:Depends},
         ${pdl:Depends}
Description: PDL support to read/write Matlab format data files
 PDL::IO::Matlab provides routines to read and write Matlab data files in PDL
 (perl data language) programs. Both functional and OO interface are provided.
 .
 Only real, multi-dimensional arrays corresponding to PDL data types are
 supported. Compression for both reading and writing is supported.
